﻿/* Defaults */
h1, h2, h3, h4 {
    font-weight: bold;
}

h1 {
    font-size: 16pt !important;
    margin: 0.67em 0 0.67em 0;
}

h2 {
    font-size: 14pt !important;
    margin: 0.67em 0 0.67em 0;
}


/* medium break */
@media screen and (max-width: 768px) {
    .mb-sm-2 {
        margin-bottom: 0.5rem !important;
    }

    .mb-sm-3 {
        margin-bottom: 1rem !important;
    }

    div.package_container {
        margin: 2px 5px 5px 5px;
    }

    .container {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media screen and (min-width: 48em){
    .rightFloat{
        float:right;
    }
}

/* small break */ 
@media screen and (max-width: 485px){
    .centerElem {
        text-align: center;
        /*margin-left:50px;*/
    }

    .mb-sm-2 {
        margin-bottom: 0.5rem !important;
    }

    .mb-sm-3 {
        margin-bottom: 1rem !important;
    }

    div.package_container {
        margin: 2px 0;
    }

    /* Get rid of the rounded border on mobile */
    .waiverSection {
        border: 0px !important;
    }

    .container {
        padding-left: 0px;
        padding-right: 0px;
    }
}

h1, h2, body, p {
        font-size: 12px;
    }

label {
        font-size: 12px;
        font-weight: bold;
    }

img {
    font-size:12px;  
    /* 
     * Label styles for forms
     */
    label {
        font-size: 12px !important;
        font-weight: bold !important;
    }
}

/* 
    Time Table styles
*/
.timeTable {
    list-style-type: none;
    padding: 0;
    text-align: center;
}

.timeTable li {
    width: 100px;
    margin: 0 5px 0 5px;
    display: inline-block;
}

optgroup, option {
    color: #222 !important;
}
